@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream1.woff2") format("woff2"),
    url("scdream/SCDream1.woff") format("woff");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream3.woff2") format("woff2"),
    url("scdream/SCDream3.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream4.woff2") format("woff2"),
    url("scdream/SCDream4.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream5.woff2") format("woff2"),
    url("scdream/SCDream5.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream7.woff2") format("woff2"),
    url("scdream/SCDream7.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "SCDream";
  src:
    url("scdream/SCDream9.woff2") format("woff2"),
    url("scdream/SCDream9.woff") format("woff");
  font-style: normal;
  font-weight: 900;
}

/* gsans */
@font-face {
  font-family: "GmarketSans";
  src:
    url("gsans/GmarketSansLight.woff2") format("woff2"),
    url("gsans/GmarketSansLight.woff") format("woff");
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "GmarketSans";
  src:
    url("gsans/GmarketSansMedium.woff2") format("woff2"),
    url("gsans/GmarketSansMedium.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "GmarketSans";
  src:
    url("gsans/GmarketSansBold.woff2") format("woff2"),
    url("gsans/GmarketSansBold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
